{
  "_id": "vZZ50RNjZbkNI0Ha",
  "name": "Mehrere Angriffglieder (+3)",
  "type": "specialCreatureAbility",
  "sort": 500000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.8HmrA97ZqN7nEYgm"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/multiple-limbs.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Greift mit insgesamt vier Tentakelf&uuml;hlern an, die Gegner bei einem erfolgreichen Schlagen-Immersieg abtrennen/zertr&uuml;mmern, wodurch die Angriffsanzahl sinkt</p>",
    "experiencePoints": 0
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!WYvb8G0z5GuNi7kO.vZZ50RNjZbkNI0Ha"
}
